"Ubuntu on Xorg" string not available for translation

Bug #1715822 reported by AsciiWolf on 2017-09-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Translations
Undecided
Unassigned
gnome-session (Ubuntu)
Low
Unassigned

Bug Description

The "Ubuntu on Xorg" string is untranslated in Ubuntu 17.10 and not available for translation via Launchpad.

AsciiWolf (asciiwolf) wrote :
Sebastien Bacher (seb128) wrote :

right, nothing to do with that other bug though, the session files are listed in POTFILES.skip instead of POTFILES.in, which probably makes sense for pure name but not for the ones with "on x11"...

Changed in gnome-session (Ubuntu):
importance: Undecided → Low
Sebastien Bacher (seb128) wrote :

It would maybe be easier to just use "Ubuntu (Xorg)" and then no translation would be needed (those items might be a bit weird/hard to translate anyway)

Sebastien Bacher (seb128) wrote :

@AsciiWolf could you avoid subscribing "Ubuntu Desktop", that makes bug emails go to the desktop mailing list but we watch reports and don't need list spamming to be aware of those

Didier Roche (didrocks) wrote :

Fix uploaded (in UNAPPROVED right now) and translation team emailed.

Changed in gnome-session (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gnome-session - 3.26.1-0ubuntu4

---------------
gnome-session (3.26.1-0ubuntu4) artful; urgency=medium

  * Make sure ubuntu-xorg.desktop can be translated (as it's "Ubuntu on Xorg")
    (LP: #1715822)

 -- Didier Roche <email address hidden> Wed, 11 Oct 2017 17:30:38 +0200

Changed in gnome-session (Ubuntu):
status: Fix Committed → Fix Released
Gunnar Hjalmarsson (gunnarhj) wrote :
Changed in gnome-session (Ubuntu):
status: Fix Released → Triaged
Sebastien Bacher (seb128) wrote :

it's waiting on launchpad import, the gnome-session side is fixed

Changed in gnome-session (Ubuntu):
status: Triaged → Fix Released
Gunnar Hjalmarsson (gunnarhj) wrote :

My mistake. Sorry.

I think "Ubuntu (Xorg)" is nice, and pretty.

Marcos H. Alano
Linux System Administrator
<email address hidden>

On Oct 11, 2017 12:01, "Sebastien Bacher" <email address hidden> wrote:

> It would maybe be easier to just use "Ubuntu (Xorg)" and then no
> translation would be needed (those items might be a bit weird/hard to
> translate anyway)
>
> --
> You received this bug notification because you are a member of Ubuntu
> Desktop, which is subscribed to the bug report.
> https://bugs.launchpad.net/bugs/1715822
>
> Title:
> "Ubuntu on Xorg" string not available for translation
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/ubuntu-translations/+bug/1715822/+subscriptions
>
> --
> ubuntu-desktop mailing list
> <email address hidden>
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-desktop
>

AsciiWolf (asciiwolf) on 2017-10-12
Changed in ubuntu-translations:
status: New → Fix Released

Il 11/10/2017 09:50, Sebastien Bacher ha scritto:
> It would maybe be easier to just use "Ubuntu (Xorg)" and then no
> translation would be needed (those items might be a bit weird/hard to
> translate anyway)

Unless in RTL world...

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers